import request from '@/config/axios'

export const applicationPage = (params) => request.get({ url: '/application/page',params }) // 分页查询应用
export const applicationAdd = data => request.post({ url: '/application/save', data }) // 新增应用

export const applicationUpdate = data => request.post({ url: '/application/update', data }) // 更新应用


export const applicationDel = id => // 删除应用
request.delete({ url: `/application/${id}` })

export const findApplicationById = async id => // 根据id查询应用
  request.get({ url: `/application/${id}` })

